CVE-2011-5247: Snare for Linux interface information disclosure

2012-12-10T00:00:00
ID CVE-2011-5247
Type cve
Reporter NVD
Modified 2012-12-10T00:00:00

Description

Snare for Linux could allow a remote attacker to obtain sensitive information, caused by an error in the Web interface. By inspecting the RemotePassword field, an attacker could exploit this vulnerability to obtain the MD5 hash of the current password.